package com.eactive.eai.batch.job.jobModule.Component;

import com.eactive.eai.batch.doc.BatchDoc;

public interface JobComponentService
{
    public BatchDoc getEAIBatchMessage() ;
    public void setEAIBatchMessage(BatchDoc pBatchDoc) throws Exception;
    public BatchDoc execute() throws Exception ;
}
